@charset "utf-8";

.sub_main_wrap {
	background: url("/img/business/mold/main.jpg") no-repeat center center;
	background-size: cover;
	height: 400px;
	width: 100%;
	margin-bottom: 60px;
}

.sub_main {
	width: 1080px;
	margin: 0 auto;
	position: relative;
}

.main_text {
	position: absolute;
	top: 160px;
	left: 0;
}

.sub_content {
	font-size: 15px;
	font-size: 1.5rem;
}

.sub_main_wrap {
	border-top: 7px solid #ffb443;
}

.content1 h3 {
	font-size: 30px;
	font-size: 3.0rem;
	margin-bottom: 30px;
	line-height: 140%;
	font-weight: normal;
}

.content1_img_list {
	margin-top: 60px;
}


.content1_img_list dd {
	margin-top: 10px;
}

.content1 .left_box {
	float: left;
	width: 500px;
}



.content2,
.content3 {
	margin-top: 80px;
}

.sub_content h4 {
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: normal;
	margin-bottom: 20px;
}

.sub_content ul {
	margin-top: 20px;
}

.content2_list dl {
	width: 340px;
	float: left;
}

.content2_list dl dd:nth-of-type(1) {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 10px auto 15px;
}


.content3 h4 .h4_text {
	font-size: 15px;
	font-size: 1.5rem;
	margin-left: 30px;
}

.content3 table {
	width: 100%;
	border: 1px solid #231815;
}

.content3 table th,
.content3 table td {
	padding: 5px 10px;
	border: 1px solid #231815;
}

.content3 table td:nth-last-child(2) {
	text-align: center;
}


.content3 table tr.bg_g {
	background: #e5e5e5;
}

.content3 .space {
	margin-left: 30px;
}


.foot_img {
	background: url("/img/business/mold/mold_img06.jpg") no-repeat center center;
	background-size: cover;
	height: 349px;
	width: 100%;
}